$(document).ready(function(){
	var splist=$("#spyhjOrderLst ul li");
	var nOtherInfo=$(".nOtherInfo");
	splist.each(function(index){
		$(this).mouseover(function(){	
			nOtherInfo.removeClass("show");
			nOtherInfo.eq(index).addClass("show");
	   	});
	});
		//nOtherInfo.addClass("show");
});